version: 0.31.7002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 50WVd+7kif5SJ/+3HOLhCyZMV7ojpjmEH1/xc+3jYJHW39v3wExl37I22+a/i1VPMNHjcicqPxsaileNG83upw==
    size: 208900483
    blockMapSize: 216271
path: PrivacySafe-arm64.AppImage
sha512: 50WVd+7kif5SJ/+3HOLhCyZMV7ojpjmEH1/xc+3jYJHW39v3wExl37I22+a/i1VPMNHjcicqPxsaileNG83upw==
releaseDate: '2026-08-08T05:53:37.157Z'
